
/*GENERAL*/
body{background: none;background-color: #ffffff; text-align: left;
     font-family: "Open Sans", Tahoma, sans-serif; font-weight: 400; color:#444;
     font-size: 14px;/*border-top:3px solid #ec008c;*/}
h1,h2,h3,h4{color:#000;font-weight: 600;}
h1{font-size: 42px; font-weight:600;}
a{color:#121212;text-decoration: underline;}
a:hover{color:#000;}
input.input-text:focus, select:focus, textarea:focus{background-color: #fff;}
/*reset backgrounds*/
.main-container, .main, .header-container,.footer-container{background: none transparent;border:0px;}
.main{padding:15px 0 80px;clear:both;}

.col-main{width:720px;}

/*PAGE*/
.page, .footer{width:970px; margin:auto; padding-top: 100px;}
.header,#nav,.main{width:auto;}
.col-left, .col-main{margin-top:12px}
.catalog-product-view .col-main{margin-top:0px}
.validation-advice{width:190px;}
/*HEADER*/
.header-container{border-bottom: 1px solid #fff;}
.header{padding:0px;overflow: hidden;clear:both;border-bottom:1px solid #c5c7c6;}
.header .logo{margin:4px 0px 6px 0px;clear:both;}

/*Stickylinks*/
#stickyhead{margin:auto;height:28px;overflow: visible;z-index: 1000;top:0px;width: 1000px; background-color: #ffffff;}
#stickylinks{ overflow: visible;margin:0px 280px 0px 0px;width:950px;}

#stickylinks .form-language {padding:2px 8px 0 27px; text-align:right;  float: left;  position:absolute; }
#stickylinks .form-language label { font-weight:bold; padding-right:5px; vertical-align:middle; }
#stickylinks .form-language select { padding:0; }
#stickylinks .form-language a {font-size: 13px; text-decoration: none;margin-right: 4px;}
#stickylinks .form-language a.currentstore{font-weight: bold;}
#stickylinks .form-language select.flags option { background-position:4px 50%; background-repeat:no-repeat; padding-left:25px; }
#stickylinks .links { float:right; height: 30px;margin-right: 150px;}
#stickylinks .links li {float:left; font-size:12px; padding:0 8px 0 7px; line-height: 26px }

#stickylinks .links li.last,#stickylinks #shopping .links li{background: none !important;}
#stickylinks .links a, #stickylinks #shopping a {font-size: 13px; text-decoration: none!important; 
        color:#000;}
#stickylinks .links a:hover, #stickylinks #shopping a:hover{text-decoration: underline; color: #333;}
#stickylinks #shopping .links a.top-link-cart{ background: url("../images/pulsanti.png") repeat-x scroll -329px -278px transparent;
                                    font-weight: 700; padding: 4px 80px 8px 14px; font-size: 16px;color:#fff; }
#stickylinks #shopping .links a.top-link-cart:hover  { color:#fff; text-decoration: none; background-position: -329px -318px;}

#stickylinks #shopping{display:inline;position: fixed; width: 160px; z-index: 1100;margin-left:830px;}
#stickylinks #shopping ul{float:left;}
#stickylinks #shopping .block-cart li{width:280px;}
#stickylinks #shopping li{display: inline;float:right;width:153px;padding:0px;}
#stickylinks #shopping .links a{float:right; border:none;text-align:center;text-transform: lowercase;
    padding-bottom: 18px;padding-right: 58px;width: 72px;white-space: nowrap;
}
#stickylinks #shopping .block-cart-header .block-content{width:289px!important;background: #fff;padding:2px 5px;}
#stickylinks #shopping .block-cart-header .block-title{background: none #fff;padding-left:0px;}
#stickylinks #shopping .block-cart-header .block-title strong{background: none #fff;padding-left:0px;}
#stickylinks #minilogo{width:90px; height: 28px;display:block; float:left;margin-left:40px;}
.block-cart-header{margin-left: -185px!important; margin-top: 35px !important;
    position: absolute; border:3px solid #EC008C;padding:10px;background-color: #fff;}

#discount-coupon-form{}

/*Menù orizzontale*/
.nav-container{background: none transparent;
    width: 600px;
    /* float: left; 
    padding-left: 30px;*/
    margin-left: -250px;
   /*  padding-left: 100px;
    position: fixed; */
    /* margin-right: 400px; */
    right: 0;
    margin-top: 5px;}
#nav{padding:0px;}
/* #nav li.level0{border-radius: 8px;color:#1d1d1b;margin-right: 15px;}
#nav li.active{background-color: #1d1d1b;}
#nav li.over{background-color: #EC008C;}
#nav li.active a, #nav li.over a{color:#fff;} */
#nav a.level-top.current {text-decoration: underline;}
#nav li.level-top .megamenu-content{display: none !important;}
#nav a.level-top{padding:25px 15px;font-weight: 700;font-size: 13px;
          text-decoration: none;line-height: 32px;}      
#searchminibox{float:left; overflow: auto; width:240px;}
#search_mini_form{display:block;float:left;margin-top:20px;display:none;}
#search_mini_form #search{background: #f8f8f8; padding:7px 5px;font-size:14px;; 
                          border:1px solid #dcdcd6; border-radius:3px 3px 0px 0px;
                          border-right: 0px;color:#555e58;
                          width:160px;font-weight: 400; height: 19px;
                          display: block; float:left;}
#search_mini_form button.button{background: url('../images/search.jpg') no-repeat 0px 5px transparent;
        width:35px;height:35px;border:0px; border-radius: 0px;border:1px solid #dcdcd6; border-radius:0px 0px 3px 3px ;
        border-left:0px;}
/*#search_mini_form button.button:hover{background: url('../images/search.jpg') no-repeat 0px -52px transparent;}*/

/*BREADCRUMB*/
.breadcrumbs a{color:#444;font-size: 10px; text-decoration: none;}
.breadcrumbs span{padding:0px 0px;}
.breadcrumbs strong{color:#444;font-size: 10px;}
.breadcrumbs .home a{ background: url("../images/sprite_01.png") no-repeat scroll -107px -147px transparent;
    color: transparent;display: block;float: left;font-size: 1px;height: 15px;width: 18px;}

/*SIDEBAR*/

/*Vivere (icchè poi...)*/
.vivere-links{border-top:1px dashed #757575;margin-bottom: 30px;}
.vivere-links a{display:block; border-bottom:1px dashed #757575;font-size: 22px;
    font-family:"Open Sans", Tahoma, sans-serif;padding:10px 10px 10px 0px;text-decoration: none;color:#757575;}
.vivere-links a:hover{color:#6A0445;}

/*Menù a sinistra*/
#nav li{float:left;}
#nav-left{margin-bottom:20px;}
#nav-left div.megamenu-content0{display: none;}
#nav-left a{font-size: 16px; color:#f9f7f3; text-decoration: none;line-height: 26px;display:block;}
#nav-left a.level-top{color:#6b0445; font-size:24px;font-weight: 700;padding:10px 0px 10px;}
#nav-left li.active div.megamenu-content0{display: block;}
#nav-left li.active div.megamenu-content1{display: block;padding-left:20px;}
#nav-left li.level-top{display: none;}
#nav-left li.level-top.active{display: block;}
#nav-left div.level1{border-bottom: 1px dashed #F9F7F3;
                background: url('../images/menuplus.jpg') right 10px no-repeat #444;}
#nav-left div.level1 a{padding:5px 1px 5px 10px;}
#nav-left div.level2 a{padding:0 1px 3px 20px;}
#nav-left div.level1.active{background: url('../images/menuminus.jpg') right 10px no-repeat #6b0445;}
#nav-left div.level1.last{border-bottom:0px;}
#nav-left div.level1 div.megamenu-sub-item{background: transparent;border:0px;display: none;}
#nav-left div.active div.megamenu-sub-item{display: block;}

#nav-left div.level1:hover{background-color: #222222;}
#nav-left div.level1.active:hover{background-color: #6b0445;}
#nav-left div.level2 a:hover{background-color: #222;}

/*Stile filtri*/
.block-layered-nav .block-content{border:0px; background: #fff;}
.block-layered-nav dt{background: none; padding:0px;font-size: 24px; font-weight: 700; 
                     color: #6B0445; text-transform: none; }
.block-layered-nav dd a{text-decoration:none;}

.block-layered-nav .currently .block-subtitle{ color:#6B0445;background: none transparent; 
                text-transform: none;border-color: #ccc;}
.sidebar .currently ol li{background: none transparent;}
.sidebar .block-layered-nav .actions{background: url("../images/bkg_block-layered-dd.gif") repeat-x scroll 0 100% transparent;border:0px;}
.block-layered-nav .currently .label{background: none transparent;padding-left:0px;}
 
/*Varie*/
.block-currency{display:none;}
.block-layered-nav .block-title{background: none;text-indent: 0; height:36px; }
.block-layered-nav .block-title strong{line-height: 30px;}
.block-layered-nav .block-title strong span{background: none; font-size: 28px; color:#444; 
                        font-family:"Open Sans", Tahoma, sans-serif; text-transform: none;font-weight: 400; }

/*CATEGORIA*/
#category_table{border-width: 0 0 1px 1px;border-spacing: 0;border-collapse: collapse;border-style: solid;border-color: #ddd;}
#category_table td{ border-width: 1px 1px 0 0; border-style: solid;;text-align: center;vertical-align: middle;
    border-color: #ddd;font-size:12px;color:#444444;padding:3px 0px;}
#category_table td.row_model{padding-top:10px;vertical-align: top;font-size:16px;}
#category_table td.row_model a{overflow: auto;clear:both;margin:0px;text-decoration:none;}
#category_table td.row_model h2, .grid_element h2{font-size:15px;margin-bottom:3px;text-decoration: none;}
#category_table td.row_model h2 strong, .grid_element h2 strong{font-weight: 900;}
#category_table td.row_model h3, .grid_element h3 {font-size:16px;font-weight: 400;color:#EC008C;}
#category_table td.row_model .product-short{text-align: left;padding:0px 10px;color:#444444;}
#category_table td.row_title{width:180px;color:#474747;font-weight:700;padding:5px 10px;font-size:12px;}

#category_table td .regular-price .price, .grid_element .regular-price .price, 
.grid_element .price, #category_table .price{font-size: 32px;color:#000;font-weight: 900;}
#category_table .price{display:block;text-align: center;}
#category_table td .price-box{margin:0px; padding:0px;}

#category_table td .original-price{font-size:20px;font-weight: 700;
               text-decoration: line-through;padding-right:10px;}
#category_table td .discount{color:#A4C739;font-size:20px;font-weight: 700;}
.grid_element .price-box{float:left;padding-left:10px;}

.grid_element .stockimg{margin:5px 0px 0px 5px;}
.stockicon{display:block; margin:auto; height: 24px; width:24px;background: url('../images/stockin.png') left top no-repeat transparent ;}
.stocklow{background-image: url('../images/stocklow.png');}
.stockout{background-image: url('../images/stockout.png');}

#category_table td .price-box span.label,  .grid_element .price-box span.label{display:none;}
#category_table td .btn-cart{margin-top:5px;}
#category_table td .moreinfo span span{text-transform: capitalize;}

#category_table .check{background: url("../images/sprite_01.png") -56px -62px no-repeat transparent;
      height: 30px; width:30px; margin:auto;}
#category_table .check0{background-position: -110px -64px;}

.starter-kit{margin:20px 0px; border:1px solid #ddd; padding:20px;overflow: auto;}
.starter-kit h2 {font-size:32px;margin-bottom:3px;color:#000;font-weight:700;padding:5px 10px;
                 text-decoration: none;}
.starter-kit .product-short{text-align: left;padding:0px 10px;color:#444444;margin-left:10px;
        overflow:auto;height:160px;overflow:hidden;}
.starter-kit .product-image{float:left;margin: 0px 20px;display: block;}
.starter-kit .regular-price .price{font-size: 32px;color:#000;font-weight: 900;}
.starter-kit .price-box{overflow:auto;float:right;}
.starter-kit .actions{overflow: auto; display: block; float:right;clear:right;}

/*visualizzazione a griglia*/
.grid_element{float:left; width:300px; text-align: center;margin-bottom: 35px;}
.grid_element .price-box{float:none;display:inline;}
.grid_element .price, .grid_element .regular-price .price{font-weight: 700; font-size: 26px;line-height: 32px;}
.grid_element a{text-decoration: none;}
/*PRODOTTO*/
.product-view{border:0px;clear:both; }
.product-view .codice{color:#bbb;}
.product-view .no-rating{font-size: 12px;}
.product-view .product-img-box{width:500px;}
.product-view .payoff{font-size: 34px;font-weight: 400;text-transform: capitalize;}
.product-view .product-img-box .more-views li{margin:3px 5px 0px 0px;}
div.MagicToolboxContainer{border:1px solid #ddd;}

.product-view .product-name h1{margin-bottom:10px;}
.product-essential{background: none;padding:0px 0px;}
.product-view .product-shop{width:470px;}
.product-view .product-shop .product-name{}
.product-view .product-shop .short-description{margin:0px; background: none;
                  font-size: 18px;font-weight:400;padding-top:0px;margin-bottom: 20px;}
.product-view .price-box .price{color:#222;font-weight:900;font-size: 36px;}
.psbottom{border: 1px dashed #808080;}
.product-view #product-options-wrapper, .product-options-bottom{float:right;background: none; 
                       border:0px;padding:0px;}
.product-view #product-options-wrapper{float: left;margin: 4px 15px;width: 210px;}
#product-options-wrapper select{font-size:16px; line-height: 24px;clear:both;}
.product-options dt{padding-top:0px;}
.product-options dd{border-bottom:none;}
.product-view .product-collateral{background: none;padding:0px 0px;}
.product-options-bottom{margin: 10px 0; width: 435px;border-left:none;}
.product-options-bottom .availability{display: none;}
.product-shop .product-options-bottom .price-box{text-align: right;float:right;width:435px;padding-right:10px;
    margin:0px;}
/*modifica per visualizzazione degli sconti nella pagina del prodotto bundle*/
.product-shop .product-options-bottom .discountedprice{margin-top:-50px;}
.product-shop .product-options-bottom .discountedprice .original-price{font-size:32px;font-weight: 700;
               text-decoration: line-through;padding-right:10px;}
.product-shop .product-options-bottom .discountedprice .discount{color:#A4C739;font-size:32px;font-weight: 700;}


/*.product-essential .product-options-bottom .add-to-cart{margin-left:10px;}*/
.product-essential .add-to-cart{float:right;}

div.MagicToolboxSelectorsContainer{width:475px;}
.product-view .contenitore-blocco{background-color: #f3f3f3; padding:10px;overflow:auto;clear:both;}

.product-view .dispos{background-color: #f3f3f3; padding:0px 0px;overflow:auto;clear:both;
       margin-bottom: 0px; text-align: left;font-size: 12px;margin-top:-15px;
        padding-left:0px;}
.product-view .dispos p{display:inline;padding-left: 149px;}
.product-view .product-infos{background-color: #d2d2d2; padding:10px;overflow:auto;clear:both;
       margin-bottom: 0px;padding-top: 0px; text-align: right;font-size: 12px;margin-top:0px;
        padding-right: 13px;}
.product-options dd{padding:5px 0px;}
.product-shop .product-options-bottom{margin-top:0px;}
#product-options-wrapper dl{height: 0px;}
.product-shop .price-options-bundle  .product-options-bottom{margin-top:662px;}
.product-shop .price-options-bundle  .product-options dd{}
.product-shop .price-options-bundle  .product-options em, 
.product-shop .price-options-bundle  .product-options p.required{display:none;}
.product-shop .price-options-bundle  .product-options .qtyblock label,
.product-shop .price-options-bundle  #product-options-wrapper .qtyblock select{
    float:left; width:80px;text-align: left;font-size: 18px;}
.product-shop .price-options-bundle  #product-options-wrapper .qtyblock select{clear:none;}
.product-shop .options-wrapper-nooptions{margin-top:-10px;}
.product-view .min-order-qty{width: 100%;font-size: 0.9em;display:block;clear:left;}

.product-view #features{float:left; overflow: auto;margin-top:20px;}
.product-view #features h2{font-size: 22px;margin-bottom:15px;}
.product-view #features ul li{padding-left:27px;background:url("../images/sprite_01.png") -1px -30px no-repeat; 
    margin-bottom:10px;font-size:14px;line-height: 18px;}

.promo-power-kit{background:url("../images/sprite_01.png") no-repeat scroll 8px -203px transparent; 
                height:200px;font-size:16px;padding:13px 10px 10px 150px;margin-top: 50px;}
.promo-power-kit h3{font-size:22px;}
.promo-power-kit h4{font-size:18px;}

.category-title{overflow:auto;clear:both;}
.category-title h1{float:left;}


.promo-power-kit-category{height:100px;font-size:12px;padding:0px;float:right;}
.promo-power-kit-category-image{background:url("../images/sprite_01.png") no-repeat scroll 0px -111px transparent;
    height: 80px; width:70px;float:left;}
.promo-power-kit-category h4{font-size:16px;margin-top:12px;margin-bottom: 0px;text-transform: capitalize;}

.product-options dd .qty-holder{display: none;}

.product-view .price-box,.add-to-box{text-align: right;}
.product-view .qtycontainer{float: left;width: 160px;padding: 10px 0px 10px 0px;}
.product-view .qtycontainer label,.product-view .qtycontainer select{
    float:left; width:80px;text-align: left;font-size: 18px;}
.product-view .add-to-box .add-to-cart{float:right;}
.product-view .price-box-bundle{display:none;}
.product-view .price-as-configured{display:none;}
.product-view .product-options-bottom .price-as-configured{display:block;}
.product-view .price-as-configured .price-label{display: none;}
.product-view .availability {display:none;}

/*FOOTER*/
.footer{padding:0px;font-size: 14px;}

.footer-container{border-top:1px solid #C5C7C6;}

.footer-container .footer_level{border-bottom:1px solid #5f5f5f; border-top:1px solid #848484;
             clear:both;padding:25px 0px;overflow:auto;}
.footer-container .footer_level_1{border-top:0px;}
.footer-container h4{font-weight: 600; font-size: 14px; color:#000;
                    padding-top: 20px;margin-bottom: 15px;}
#footer-pattern{width:970px; margin:auto;overflow:auto;}
.footer .footer_level h2, .footer .footer_level h3{color:#ffffff; font-size: 16px;font-weight: 700; }
.footer .footer_level h2{font-size: 18px;margin:0px 8px;}
.footer .footer_level div{float:left; width:220px; margin: 5px 10px; }
.footer .footer_level li{display:block;background: none;}

.footer-links{clear:both;overflow: auto;padding:20px 0px 10px;width:970px; margin:auto;}
.footer-links a{text-decoration: none; color:#444; padding: 0px 20px;}
.footer-leftlinks{float:left;width:475px; text-align: left;}
.footer-rightlinks{float:right;width:90px; text-align: right;}
.footer-centerlinks{float:left;font-size:12px;margin-top: -10px;
        color:#ffffff;}
.footer-centerlinks span{display:block;clear:both;}

.footer-istituzionale .footer-store{width:950px; float:right;margin-right: 20px;}
.info-store{float:right;text-align: right;padding-top: 25px;padding-right:15px;}
.footer-istituzionale .links{width:160px; float:left;margin-right: 20px;}
.footer-istituzionale img{float:right;margin-top:20px;}

.footer-istituzionale .links ul{padding-left:5px; }
.footer-istituzionale .links a{color:#0289c4;display:block; text-decoration: none; 
        font-size: 14px;margin-bottom: 11px;}
.footer-istituzionale .links a:hover{color:#00548b;}

.absolute-footer{width:970px; margin:auto;text-align: center;clear: both;}
.absolute-footer a{text-decoration: none; color:#666; font-size: 12px;}

.footer-contactus{width:100px;display:block;margin:20px auto 0px;font-weight: bold;text-decoration: none;}
.footer-contactus:hover{color:#ec008c;}

/*BOTTONI*/




button.button{border:0px;float:none;}
button.button span{background: none transparent; border:0px; text-transform: uppercase;font-size: 14px;
            font-family: "Open Sans", Tahoma, sans-serif;}
button.button:hover{}
button.button span{background: url("../images/pulsanti.png") transparent left -214px no-repeat;
        padding:0px 0px 0px 15px;height: auto;}
button.button span span{background-position: right -214px; color:#444;padding:0px 15px 0px 0px;
    line-height: 33px;text-transform: none; font-size:14px;}
button.button:hover span{background-position: left -179px;}
button.button:hover span span{background-position: right -179px;}


button.btn-cart span{background: url("../images/pulsanti.png") transparent left -89px no-repeat;
        padding:0px 0px 0px 19px;height: auto;}
button.btn-cart span span{background-position: right -89px; color:#fff;padding:0px 50px 0px 0px;
    line-height: 43px;text-transform: none; font-size:18px;}
button.btn-cart:hover span{background-position: left -134px;}
button.btn-cart:hover span span{background-position: right -134px;}


.checkout-cart-index .item-options dd span.price{display: none;}
.checkout-cart-index button.btn-proceed-checkout, 
button.btn-checkout{background: transparent;border:0px;border-radius: 0px;}
.checkout-cart-index button.btn-proceed-checkout span,
button.btn-checkout span{background: url("../images/pulsanti.png") transparent left 0px no-repeat; border:0px; 
            font-family: "Open Sans", Tahoma, sans-serif;padding:0px 0px 0px 19px;height:auto;}
.checkout-cart-index button.btn-proceed-checkout span span,
button.btn-checkout span span{background-position: right 0px; padding:0px 19px 0px 0px; line-height: 44px;
                   font-size: 18px;color:#fff;}
.checkout-cart-index button.btn-proceed-checkout:hover,
button.btn-checkout:hover{border:0px;background-color: transparent;}
.checkout-cart-index button.btn-proceed-checkout:hover span,
button.btn-checkout:hover span{background-position: 0px -44px;}
.checkout-cart-index button.btn-proceed-checkout:hover span span,
button.btn-checkout:hover span span{background-position: right -44px;}


button#news span{padding: 0 3px;}










/*
button.button{border:0px;float:none;}
button.button span{background: none transparent; border:0px; text-transform: uppercase;font-size: 14px;
            font-family: "Open Sans", Tahoma, sans-serif;}
button.button:hover{}
button.button span{background: url("../images/pulsanti.png") transparent left -214px no-repeat;
        padding:0px 0px 0px 15px;height: auto;}
button.button span span{background-position: right -214px; color:#444;padding:0px 15px 0px 0px;
    line-height: 33px;text-transform: none; font-size:14px;}
button.button:hover span{background-position: left -179px;}
button.button:hover span span{background-position: right -179px;}


button.btn-cart span{background: url("../images/pulsanti.png") transparent left -89px no-repeat;
        padding:0px 0px 0px 19px;height: auto;}
button.btn-cart span span{background-position: right -89px; color:#fff;padding:0px 50px 0px 0px;
    line-height: 43px;text-transform: none; font-size:18px;}
button.btn-cart:hover span{background-position: left -134px;}
button.btn-cart:hover span span{background-position: right -134px;}


.checkout-cart-index .item-options dd span.price{display: none;}
.checkout-cart-index button.btn-proceed-checkout, 
button.btn-checkout{background: transparent;border:0px;border-radius: 0px;}
.checkout-cart-index button.btn-proceed-checkout span,
button.btn-checkout span{background: url("../images/pulsanti.png") transparent left 0px no-repeat; border:0px; 
            font-family: "Open Sans", Tahoma, sans-serif;padding:0px 0px 0px 19px;height:auto;}
.checkout-cart-index button.btn-proceed-checkout span span,
button.btn-checkout span span{background-position: right 0px; padding:0px 19px 0px 0px; line-height: 44px;
                   font-size: 18px;text-transform: uppercase;color:#fff;}
.checkout-cart-index button.btn-proceed-checkout:hover,
button.btn-checkout:hover{border:0px;background-color: transparent;}
.checkout-cart-index button.btn-proceed-checkout:hover span,
button.btn-checkout:hover span{background-position: 0px -44px;}
.checkout-cart-index button.btn-proceed-checkout:hover span span,
button.btn-checkout:hover span span{background-position: right -44px;}


button#news span{padding: 0 3px;}
*/


/*ALTRE PAGINE*/
.fieldset{background: #fff;}
.fieldset .legend{color:#222;}

/*login*/
.account-login .content{background: none transparent;}
.account-login .content h2{padding-left:0px; color:#444444;background: none transparent;}

/*registrazione*/
.customer-account-create .account-create {width:600px; margin:auto;}
.customer-account-create h2.legend{display:none;}
.customer-account-create .buttons-set{margin:0px;}
.customer-account-create .fieldset{margin-bottom: 0px;}
.privacy-disclaimer{font-size:12px;}
/*MESSAGGI*/
.error-msg, .success-msg, .note-msg, .notice-msg{font-size: 14px !important;
    border:0px !important;display:block;}
.note-msg, .notice-msg{}
.warning{text-align: center; margin-top: 30px;background-image: none;color:#5fb548;}

/*CHECKOUT*/
.cart .totals{background-color: #fff;}
/*ONEPAGE CHECKOUT*/
body.checkout-onepage-index .main{ position: relative;}
body.checkout-onepage-index .col-main{ width: 706px;}
.col2-left-layout .col-main{width:740px;}
.col2-right-layout .col-main{width:750px;}
body.checkout-onepage-index .col-right.sidebar{ width: 240px;}
body.checkout-onepage-index .page-title{ border: none; margin-bottom: 20px;}
.opc p.required{font-size:14px;}
#checkoutSteps{ clear: both;}
.opc .step{ width: 661px;padding:30px 20px 20px 20px; border:1px dashed #333;
        background: transparent none no-repeat bottom left; border-top:0px;}
#opc-review .step {width: 706px;overflow:auto;}
#checkout-review-table{width:705px;}
.opc .section{ margin-bottom:6px;}
.opc .section .step-title{ line-height: 52px; height: 52px; padding:0px; background: transparent url("../images/bg_checkout_step.png") repeat-x 0px -205px; border: none;}
.opc .section .step-title * { font-family: Playtime,Verdana,Sans; color:#c3c4be;}
.opc .section .step-title .number{ margin-right: 15px; height: 35px; width: 66px; margin-top: 10px; text-align: right; line-height: 33px; font-size:20px; border: none; background-position: top left; background-repeat: no-repeat; background-image: url("../images/iconeCheckout.png"); background-color: transparent;}
.opc .section .step-title h2{ line-height: 54px; font-size: 20px; font-family: 'ShortStackRegular', Verdana, Sans; font-weight: normal;}
.opc .section.active.allow .step-title{ background-position: -9px 19px;}
.opc .section.active.allow .step-title{ background: transparent url("../images/bg_checkout_step.png") repeat-x -1px -19px;}
.opc .section.active.allow .step-title * { color: #fff;}
.opc .section.allow .step-title{ background: transparent url("../images/bg_checkout_step.png") repeat-x 0px -113px;}
.opc .section.allow .step-title * { color: #2F2F2F;}
.opc .buttons-set .back-link a{ background: none; font-size: 14px; text-transform: lowercase;}
.opc form{ display: block; 
}
.opc .form-list li.fields,.opc .form-list li { margin: 0 0 20px; 
}
.opc .form-list li.wide,
.opc .form-list li.wide .input-box { width: auto;}
.opc .form-list label{ color:#2F2F2F; font-weight: normal;}
#login-form{ margin-top:30px;}
#opc-login h3{ margin-bottom: 15px;border: none;}
#opc-login .col2-set .col-1,
#opc-login .col2-set .col-2{width: 300px;height: 350px;}
#opc-login .col2-set .col-1{border-right: 1px dashed #ccc;padding-right: 10px}
#opc-login .styled-form .field label{width: 82px;}
#opc-login .checkout-methods li{margin:10px 0px;}
.opc .buttons-set{ padding: 0px; padding-top:10px;padding-bottom: 10px; border:none;}
/** iconcine per spep ***/

#opc-login .step-title .number{ background-position: -120px -31px;}
#opc-billing .step-title .number{ background-position: -120px -112px; height: 44px; margin-top:4px; line-height: 45px; line-height: 45px;}
#opc-shipping .step-title .number{ background-position: -120px -553px; height: 42px; margin-top: 4px; line-height: 43px;}
#opc-shipping_method .step-title .number{ background-position: -120px -203px; height: 42px; margin-top: 4px; line-height: 43px;}
#opc-payment .step-title .number{ background-position: -120px -377px;}
#opc-review .step-title .number{ background-position: -120px -460px; height: 40px; line-height: 43px; margin-top: 5px;}
#opc-login.active .step-title .number,
#opc-login.allow .step-title .number{ background-position: 0px -31px;}
#opc-billing.active .step-title .number,
#opc-billing.allow .step-title .number{ background-position: 0px -112px;}
#opc-shipping.active .step-title .number,
#opc-shipping.allow .step-title .number{ background-position: 0px -553px;}
#opc-shipping_method.active .step-title .number,
#opc-shipping_method.allow .step-title .number{ background-position: 0px -203px;}
#opc-payment.active .step-title .number,
#opc-payment.allow .step-title .number{ background-position: 0px -377px;}
#opc-review.active .step-title .number,
#opc-review.allow .step-title .number{ background-position: 0px -460px;}
/** campi form **/
.styled-form fieldset{ padding:0px;}
.styled-form .form-list label.required em{top:3px;right:-6px;}
.styled-form .form-list .field{ font-size:14px; width: 314px; clear: none;}
.styled-form .form-list .fieldlong{ width: 628px;}
.styled-form .form-list .input-box input[type=text].small,
.styled-form .form-list .input-box input[type=password].small,
.styled-form .form-list .input-box select.small{ background: url(../images/checkout/dropdown.png) no-repeat -4px -258px; width: 60px;}
.styled-form .form-list input.medium{ width: 199px;}
.styled-form .form-list .input-box input[type=text].large,
.styled-form .form-list .input-box input[type=password].large,
.styled-form .form-list .input-box select.large,
.styled-form .form-list .input-box .address-select
{ width: 518px; background: url(../images/checkout/dropdown.png) no-repeat -4px -434px;}
.styled-form .form-list input[type=text],
.styled-form .form-list input[type=password],
.styled-form .form-list select{ width: 199px;}

.styled-form .form-list{ padding:0px;}
.styled-form .form-list .input-box{ margin:0px; padding:0px; height: auto; width:auto; float:left; clear:none;}
.styled-form .form-list .input-box.fluid{ background: url(../images/checkout/bkg-input-left.png) no-repeat top left; padding-left:7px;}
.styled-form .form-list .input-box.fluid .input-text,
.styled-form .form-list .input-box.fluid select{ background: url(../images/checkout/bkg-input-body.png) no-repeat center right; width: auto; text-indent: 7px;}
.styled-form .form-list .input-box input[type=text],
.styled-form .form-list .input-box input[type=password],
.styled-form .form-list .input-box select{ padding: 0px; margin:0px; border:none; background: url(../images/checkout/dropdown.png) no-repeat -4px -346px; width: 206px; height: 29px; line-height: 29px; color:#666; text-indent: 7px;}

/** Questo padding server per centrare verticalmente il testo della select, in tutti i browser (eccetto Chrome), il
 line-height sulle select non funziona
**/
.styled-form .form-list .input-box select{ text-indent: 0px; padding:6px 0px; padding-left:7px;}
.styled-form .form-list .input-box input:focus,
.styled-form .form-list .input-box select:focus{ border:none; outline: none; background:url(../images/checkout/dropdown.png) no-repeat -4px -307px;}
.styled-form .form-list .input-box input.large:focus,
.styled-form .form-list .input-box select.large:focus,
.styled-form .form-list .input-box .address-select:focus{ background:url(../images/checkout/dropdown.png) no-repeat -4px -395px;}
.styled-form .form-list .input-box input.small:focus,
.styled-form .form-list .input-box select.small:focus{ background: url(../images/checkout/dropdown.png) no-repeat -4px -219px;}

.styled-form .form-list .input-box.fluid input:focus,
.styled-form .form-list .input-box.fluid select:focus{ background-image:url(../images/checkout/bkg-input-active-body.png);}
.styled-form .form-list .input-box.focused
{ background-image:url(../images/checkout/bkg-input-active-left.png);}
.styled-form .form-list .input-box input[type=text].validation-failed,
.styled-form .form-list .input-box input[type=password].validation-failed,
.styled-form .form-list .input-box select.validation-failed{ border:none !important; background:transparent url(../images/checkout/dropdown.png) no-repeat -4px -537px !important;}
.styled-form .form-list .input-box input[type=text].validation-failed.large,
.styled-form .form-list .input-box input[type=password].validation-failed.large,
.styled-form .form-list .input-box select.validation-failed.large{ background:transparent url(../images/checkout/dropdown.png) no-repeat -4px -585px !important;}
.styled-form .form-list .input-box input[type=text].validation-failed.small,
.styled-form .form-list .input-box input[type=password].validation-failed.small,
.styled-form .form-list .input-box select.validation-failed.small{ border:none !important; background:transparent url(../images/checkout/dropdown.png) no-repeat -4px -489px !important;}

/** DOB WIDGET **/
.styled-form .customer-dob{ overflow:auto;}
.styled-form .customer-dob .wrapper{ float:left;}
.styled-form .customer-dob .wrapper{ width:60px; margin-right: 10px;}
.styled-form .form-list .customer-dob .dob-day,
.styled-form .form-list .customer-dob .dob-month,
.styled-form .form-list .customer-dob .dob-day .input-text,
.styled-form .form-list .customer-dob .dob-month .input-text,
.styled-form .form-list .customer-dob .dob-year,
.styled-form .form-list .customer-dob .dob-year .input-text,
.styled-form .form-list .customer-dob label{ width: 60px;}
.styled-form .form-list .customer-dob label{ margin:0px; text-align: center;}

.styled-form .form-list .field .customer-dob .wrapper label{ display:block; clear:both; float:none; width: auto; margin:0px; height: auto; text-align: center;}
.styled-form .form-list .control label{ font-size:14px;}
.styled-form .field label{width: 85px; font-size: 12px; color: #2F2F2F; float:left; padding-top:3px; 
            text-align: right; margin-right: 8px;line-height: 14px;}
.block-progress dt.complete{background: #ddd;color:#333;}
.checkout-progress-bar{display:none;}
#checkout-progress-wrapper{margin-top:20px;}

.sp-methods .price {clear: both;display: block;float: right;
    font-size: 24px;font-weight: bold;}
/*
.styled-form .buttons-set button.button span{ background:url('../images/btn_generici.png') 0 0px no-repeat; line-height: 43px;height: 42px; font-size:22px;
    padding-left:6px;}
.styled-form .buttons-set button.button span span{ background:url('../images/btn_generici.png') right 0px no-repeat; color: #fff;
    padding:0 14px 0 7px;}
.styled-form .buttons-set button.button:hover span{ background:url('../images/btn_generici.png') 0 -42px no-repeat;}
.styled-form .buttons-set button.button:hover span span{ background:url('../images/btn_generici.png') right -42px no-repeat;}

#checkout-step-login .buttons-set button.button span { display:block;background-image: url('../images/btn_generici.png');  
              background-position:  0 -85px; background-repeat:  no-repeat; padding: 0 0 0 7px; font-weight:bold; 
              font-size: 16px; color:  #fff; text-align:center; white-space:nowrap;background-color: transparent;
              border:0px;height:32px;}
#checkout-step-login .buttons-set button.button span span { background-position: 100% -85px; padding: 0 35px 0 0px; height: 32px; line-height: 32px; }
#checkout-step-login .buttons-set button.button:hover span { background-position:  0 -117px; }
#checkout-step-login .buttons-set button.button:hover span span { background-position: 100% -117px; }
*/

#conditions_table{border-width: 0 0 1px 1px;border-spacing: 0;border-collapse: collapse;border-style: solid;border-color: #ddd;}
#conditions_table td{ border-width: 1px 1px 0 0; border-style: solid;;text-align: center;vertical-align: middle;
    border-color: #ccc;font-size:12px;color:#444444;padding:12px;}


/*Nascondo lo ship to different address*/
/*#shiptodifferent{display:none;}
#opc-shipping{display:none;}*/
.opc-block-progress a{display:none;}
#checkoutSteps .number{color:transparent;font-size: 1px;}

#choosecountry {background: url('../images/bg_udoo_pop_up.png') bottom left transparent; 
    height:295px;width:463px;padding-left:225px;padding-top:50px;}
#choosecountry .form-language{margin-top:20px;}
#choosecountry .dialogText{margin-top:15px;}
#choosecountry .dialogButtons a{background-color: #000;border-radius:8px;color:#fff;text-decoration: none;
    padding:4px 12px;font-size: 18px;font-weight: 700;box-shadow: 2px 2px 8px #444;display:block;
    margin:10px auto; width:300px;}
#choosecountry .dialogButtons a:hover{background-color: #EC008C;}
#choosecountry .dialogButtons .or{font-size: 18px; font-style: italic;padding:0px 28px;display:none;}
/*lightboxes!!*/
.lightboxcontainer{
    background: none repeat scroll 0 0 #fff /*#EEF2F7*/;
    border: 1px solid #536376; border-radius: 6px 6px 6px 6px;
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.6);width:530px;
    display: none; padding: 14px 22px;position: relative;}
.footer-info-store{margin-top: 30px;margin-bottom:20px;}
#info-store  {text-align:center;overflow:auto;}
.footer-istituzionale img{float: none;margin-top:0px;}

.footer-istituzionale .footer-store {margin:0 auto;}
.info-store{text-align: center; width: 960px;padding-right:0px;margin-top: 20px;padding: 0;}
.info-store h3{display:none;}
.my-account .title-buttons a,.my-account .title-buttons span{display:block; float:right;display: block;}
.my-account .title-buttons .link-reorder{clear:both;}

.list_carousel{position:relative;}
.list_carousel a.prev,.list_carousel  a.next,.list_carousel  a.play{
    background: url("../images/freccemini.png") no-repeat scroll -5px 0px transparent;
    display: block;height: 38px;position: absolute; width: 25px;}
.list_carousel a.prev, .list_carousel a.next { top: 175px;}
.list_carousel a.prev { left: 0px;}
.list_carousel a.next {background-position:-70px 0px;left: 935px;}
.list_carousel a.prev:hover{background-position: -5px -43px;}
.list_carousel a.next:hover{background-position: -70px -43px;}

.encodingmessage{position:absolute; background-color: #FFffff; border: 1px solid #ccc; border-radius: 3px;
        width:200px;display:none;padding:30px; font-size:18px;;}
.vatnotify{display: inline-block; width:20px;height: 20px;position: absolute;top:1px;right:-10px;}
#billing\:partitaiva{position: relative}
.vatverifico{background: url("../images/opc-ajax-loader.gif") 3px 5px transparent no-repeat;}
.vatok{background: url("../images/sprite_01.png") -56px -68px no-repeat transparent;}
.vatko{background: url("../images/sprite_01.png") -114px -68px no-repeat transparent;}

.price-options price-options-bundle {
height: 1000px;
}